export default{
	namespaced:true,
	state:{
		order_list:null,
    skip_order_type:{}
	},
	mutations:{
		// 获取订单信息
		GET_ORDER_LIST(state,value){
			state.order_list = value
		},
    GET_ORDER_TYPE(state,value){
      state.skip_order_type = value
    }
	}
}
